body {
  min-height: 500px;
}

/* Sticky footer styles
-------------------------------------------------- */
html {
  position: relative;
  min-height: 100%;
}
body {
  /* Margin bottom by footer height */
  margin-bottom: 60px;
}
.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 60px;
  background-color: #f5f5f5;
  text-align: right;
}


/* Custom page CSS
-------------------------------------------------- */
/* Not required for template or sticky footer method. */

body > .container {
  padding: 70px 15px 0;
}
.container .text-muted {
  margin: 20px 0;
}

.footer > .container {
  padding-right: 15px;
  padding-left: 15px;
}

code {
  font-size: 80%;
}

.center {
    margin: auto;
    width: 100%;
}

.thumbnail img{
	
}

.row_header{
	padding: 5px 5px 0 5px;
}

.row_search{
	padding-top: 5px;	
}

.row{
	padding: 0 5px 0 5px;
	margin-bottom: 80px;
}

.center-cropped {
  width: 100%;
  max-width: 400px;
  height: 250px;
  background-position: center center;
  background-repeat: no-repeat;
  overflow: hidden;
  background-size: 400px auto;
}

/* Set the image to fill its parent and make transparent */
.center-cropped img {
  width: 100%;
  max-width: 400px;	
  min-height: 100%;
  min-width: 100%;
  /* IE 8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  /* IE 5-7 */
  filter: alpha(opacity=0);
  /* modern browsers */
  opacity: 0;
}

.adsgoogle{
	padding: 20px;
}

.bm8{
	font-size: 10px;
}

#google_translate_element{
	position: fixed;
	top: 0px;
	right: 12%;
	float: right;
	padding: 9px 10px;
	margin-top: 8px;
	margin-right: 8px;
	margin-bottom: 8px;
}

.input-group{
	padding: 0px;
}

.col-lg-12,.col-md-4 {
	padding-right: 5px;
	padding-left: 5px;
}

.subtitle{
	left: 0px;
	text-align: left;
}

.topthumb{
	position: relative;
}

.slider {
	width: 100%;
    max-width:400px;
}
.slider > ul {
    list-style: none outside none;
    padding-left: 0;
    margin-bottom:0;
}
.slider > li {
    display: block;
    float: left;
    margin-right: 6px;
    cursor:pointer;
}
.slider > img {
    display: block;
    height: auto;
    max-width: 100%;
}

.lSGallery li{
	max-height: 27px;
}

.pd_40{
	padding-bottom: 40px;
}
@media (min-width: 768px){
	.modal-dialog {
		width: 100% !important;
	}
}
.form-control30 { width: 30%; }
.form-control45 { width: 45%; }
.form-control50 { width: 49.8%; }

